/** {border: 1px dotted red;}*/

/*----------intial declartaion of css----------*/
.james2019 {width:170px; position: absolute; z-index: 99999999; display: block;}
.mason2019 {width:170px; position: absolute; right: 0px; z-index: 99999999; display: block;}
* { padding: 0; margin: 0; list-style: none; }
* { margin: 0; padding: 0; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; }
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, select, input, option { margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; }
html { -webkit-text-size-adjust: none; }
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section, summary { display: block; }
audio, canvas, video { display: inline-block; }
audio:not([controls]) { display: none; height: 0; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word }
q { quotes: none }
q:before, q:after { content: ''; content: none }
small { font-size: 80% }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline }
sup { top: -0.5em; }
sub { bottom: -0.25em }
nav ul, nav ol { list-style: none; list-style-image: none; }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; }
textarea { overflow: auto; vertical-align: top }
table { border-collapse: collapse; border-spacing: 0 }
button, html input[type="button"], input[type="reset"], input[type="submit"] { -webkit-appearance: none; cursor: pointer; }
/* remember to define focus styles! */
:focus { outline: 0; }
ol, ul { list-style: none; }
/* tables still need 'cellspacing="0"' in the markup */
table { border-collapse: separate; border-spacing: 0; }
caption, th, td { text-align: left; font-weight: normal; }
a { color: inherit;text-decoration: none; -webkit-transition: all 0.5s ease-out 0s; -moz-transition: all 0.5s ease-out 0s; -o-transition: all 0.5s ease-out 0s; transition: all 0.5s ease-out 0s;}
blockquote:before, blockquote:after, q:before, q:after { content: ""; }
blockquote, q { quotes: "" ""; }
table { border: 0 none; border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }
img { border: 0 none; max-width: 100%; }
a { outline: none; cursor: pointer; }
/* End hide from IE Mac */ .none { display: none; } /* End Clearfix */
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block }
.clear { clear: both; }
img { max-width: 100%; }
/* For modern browsers */ 
.cf:before, .cf:after { content: ""; display: table }
.cf:after { clear: both; }
.cf { *zoom:1;}
/* For IE 6/7 (trigger hasLayout) */
.clearfix{
	clear: both;
}
.width-full{width: 100%;float: left;}
h1,h2,h3,h4,h5,h6{margin-top: 0;}
h1 { font-size: 32px; margin-bottom: 20px; }
h2 { font-size: 26px; margin-bottom: 20px; }
h3 { font-size: 20px; margin-bottom: 20px; }
h4 { font-size: 16px; margin-bottom: 20px; }
h5 { font-size: 12px; margin-bottom: 20px; }
/*body { margin: 0; padding: 0; font-family: arial; font-size: 14px; color: #000; }*/
/*--------sticky footer or vertical footer------------*/
.wrapper { /*initialize footer height in negative for sticky footer*/ }
footer, .push {  /*initialize footer height here for sticky footer*/ }
body, html { min-height: 100%;margin: 0;color: #808080; font-family: 'DINPro';font-weight: 400;font-size: 14px;}
/*p {font-family: arial, sans-serif;}*/
/*--------sticky footer or vertical footer------------*/

/*-----------------------main styles starts here-----------------------------------------------*/
.main{ max-width: 1218px; width: 100%; margin: 0 auto;}

@font-face {
	font-family: 'DINPro';
	src: url('../fonts/DINPro-Medium.eot');
	src: url('../fonts/DINPro-Medium.eot?#iefix') format('embedded-opentype'),
		url('../fonts/DINPro-Medium.woff2') format('woff2'),
		url('../fonts/DINPro-Medium.woff') format('woff'),
		url('../fonts/DINPro-Medium.ttf') format('truetype'),
		url('../fonts/DINPro-Medium.svg#DINPro-Medium') format('svg');
	font-weight: 500;
	font-style: normal;
}

.wrapper{min-height: 100%;}
.tbl{height: 100%;width: 100%;display: table;}
.tbl-cell {height: 100%;vertical-align: middle;display: table-cell;}
.hv-logo{display: inline-block;position: relative;z-index: 99;}

.hv-main{background-color:#008ac5;  background-image: url(../images/george-bg.png);background-repeat: no-repeat;background-size: cover;background-position: center center;margin: 0 auto;text-align: center;height: calc(100vh - 146px);padding: 0px 15px 0px;position: relative;}

.top-stripe-lbl{margin-bottom: 0;position: absolute;right: 0;top: 0;overflow: hidden;width: 498px;height: 399px;z-index: 999;}
.top-stripe-lbl span {font-weight: 500;letter-spacing: 0.5px;position: absolute;text-transform: uppercase;background: #fff;color: #DA1F26;font-size: 48px;text-align: center;padding: 30px 10px;line-height: 1;width: 700px;right: -178px;top: 82px;-webkit-transform: rotateZ(40deg);-ms-transform: rotate(40deg);transform: rotateZ(36deg);}
.visit-site{display: inline-block;text-transform: uppercase;margin-top: 45px;background: #F05A5B;color: #ffffff;padding: 7px 15px;font-size: 31px;-webkit-transition: all 0.3s ease;-o-transition: all 0.3s ease;transition: all 0.3s ease; font-weight: 600;}
.visit-site:hover{background: #ffffff;color: #F05A5B;}
.landing-footer{background: #333333;color: #fff;padding: 25px 60px;position: relative;display: table;width: 100%; display: flex; align-items: center; justify-content: space-between;}
.hvm-logo{display: inline-block;text-align: left;vertical-align: middle;position: relative;z-index: 9;}
.hvm-logo figure{margin-right: 20px;display: inline-block;}
.civi-prop-logo{display: table-cell;vertical-align: middle;text-align: center;/*padding-right: 10px;*/ padding: 0 15px;}
.right-logo {text-align: right;}
.civi-prop-logo a{display: inline-block;}
.view-prj{font-size: 16px;text-transform: uppercase;text-decoration: underline;display: inline-block;text-align: left;vertical-align: middle;position: relative;z-index: 99;}
.view-prj:hover{text-decoration: blink;}
.footer-stripe-lbl{position: absolute;left: 0;top: 0;overflow: hidden;width: 250px;height: 110px;}
.footer-stripe-lbl span {font-weight: 600;letter-spacing: 0.5px;position: absolute;text-transform: uppercase;background: #fff;color: #DA1F26;font-size: 18px;text-align: center;padding: 10px;line-height: 1;width: 538px;left: -219px;top: 22px;-webkit-transform: rotateZ(-30deg);-ms-transform: rotate(-30deg);transform: rotateZ(-36deg);-webkit-font-smoothing: antialiased;}


.register-popup{background: #008ac5; padding: 110px 0; min-height: 100vh; position: fixed; top: 0; left: 0; width: 100%; height: 100%; z-index: 99999999; opacity: 0; visibility: hidden; transition: all .5s;overflow-y: auto;}
.register-popup.active {opacity: 1; visibility: visible;}
.register-popup .pop-start {padding-top: 120px; position: relative;}
.register-popup .close-icon {position: absolute; right: 0; top: 0; width: 40px; height: 40px; background: #fff; text-align: center; line-height: 40px; font-weight: 600; color: #008ac5; font-size: 22px; cursor: pointer;}
.register-popup .container{
		max-width: 1280px;
		margin: auto;
		padding: 0 15px;
}
.register-popup .row{
	display: flex;
	flex-wrap: wrap;
	margin: 0 -15px;
}
.register-popup .row .col-md-6 {
	flex:0 0 50%;
	max-width: 50%;
	padding: 0 15px; 
}
.left-logo figure{max-width: 280px;}
.right-form .form-title{font-size: 35px; font-family: 'DINPro'; color: #fff; margin-bottom: 30px;}

.form {
	padding-top:30px;
	padding-bottom:30px;
	color:#999;
	text-align:left;
	margin:0 auto;
}
.hide-field {
	display:none;
}
label {
	font-family:'roboto_condensedregular', Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:15px;
	margin-top:10px;
	display:block;
}
/*input:focus {
	outline-width:0;
	background-color:#fff;
	color:#333;
}*/
input,
textarea {
	-webkit-appearance:none;
	border-radius:0;
	border:0;
	margin:0;
	padding:0;
}
input, textarea {
	/*font-family:'roboto_condensedregular', Arial, Helvetica, sans-serif;*/
	font-family: 'DINPro';
	font-weight:normal;
	color:#fff;
	font-size:12px;
	padding-top:5px;
	padding-bottom:13px;
	padding-left:4px;
	-webkit-appearance: none;
	border-radius: 0;
	background-color:#008ac5;
	text-align:left;
	margin-top:5px;
	margin-bottom:13px;
	border-bottom: 1px solid #fff;
	width: 100%;

}
textarea{height: 34px; resize: none;}


input.error {
	/*background-color:#fff;*/
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #cc0000;
}
.error-msg {
	font-size:16px;
	color:#fff;
	padding-top:10px;
	padding-bottom:0;
	display:none;
}

.submit {
	cursor:pointer;
	/*font-family:'roboto_condensedbold', Arial, Helvetica, sans-serif;*/
	font-size:23px;
	line-height:36px;
	display:inline-block;
	text-transform:uppercase;
	background-size:100%;
	-moz-background-size:100%;
	border:0;
	margin-top:50px;

	padding: 0px 52px;
    font-family: 'DINPro';
    font-weight: 600;
    color: #008ac5;
    background: #fff;
    transition: all .5s;
    border:1px solid transparent;
}
.submit:hover {
	color:#fff;
	background-color:#008ac5;
	border:1px solid #fff;
}



/* Make placeholder text 100% visible instead of opacity */
input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
	color:#fff;
}
input::-moz-placeholder,
textarea::-moz-placeholder {
	color:#fff;
	opacity:1;
}
input:-moz-placeholder,
textarea:-moz-placeholder {
	color:#fff;
	opacity: 1;
}
input::-ms-input-placeholder,
textarea::-ms-input-placeholder {
	color:#B29D7B;
}
/*Custom Dropdown Styling */
.jstyling-select {
	font-weight:normal;
	color:#B29D7B;
	font-size:14px;
	margin:0;
	position:relative;
	padding:0;
	color:#999;
	text-align:center;
	background-color:#fff;
	float:left;
	padding-left:15px;
	padding-right:10px;
	margin-right:15px;
	margin-top:5px;
}
.jstyling-select-t {
	white-space:nowrap;
	overflow:hidden;
	padding-top:0;
	padding-bottom:0;
}
.jstyling-select-l {margin: 0; padding: 0; width: 100%; display: none; position: absolute; overflow-y: auto; z-index: 1000;}
.jstyling-select-l div {list-style: none; display: block; white-space: nowrap; overflow: hidden;}
.jstyling-select-l div:hover {}
.jstyling-select-l div.disabled {}
.jstyling-select-l div.disabled:hover {}
.jstyling-select.active {z-index: 700; }    
.jstyling-select.active .jstyling-select-l {display: block;}
.jstyling-checkbox, .jstyling-radio {margin: 0; padding: 0; display: inline-block; z-index: 1;}
.jstyling-checkbox input[type=checkbox], .jstyling-radio input[type=radio] {opacity: 0; filter: alpha(opacity = 0); z-index: 0;}
.jstyling-select select { visibility: hidden; width: 1px; height: 1px; position: absolute; }

/* Select wrapper */
.jstyling-select {
	/*font-family:'roboto_condensedregular', Arial, Helvetica, sans-serif;*/
	font-family: 'DINPro';
	cursor: pointer;
	padding-top:7px;
	padding-bottom:3px;
	padding-left:5px;
	margin-bottom:10px;
	height:34px;
	color:#fff;
	max-width:100%;
	width: 100%;
	text-align:left;
	font-size:12px;
	border:none;
	background: #008ac5;
	border-bottom: 1px solid #fff;
}
.red .jstyling-select {
	/*background-color:#fff;*/
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #cc0000;
}
/* Select current option */
.jstyling-select-s {
	background: url(../images/dd.png) no-repeat right center; 
	background-size:25px;
	-moz-background-size:25px;
	padding-top:0;
	padding-bottom:0;
}
.jstyling-select-t {
	margin-bottom:10px;
} 
/* Select options list*/
.jstyling-select-l {max-height: 358px; border: 1px solid #fff; border-top: 0; top:0; left:0px; background-color: #fff;}
.jstyling-select-l div {height: 36px; line-height: 36px; border: 0px solid #000; padding:0; background-color:#fff;padding-left:10px; color: #000;} 
.jstyling-select-l div:hover { background: #fed5a0; }
.jstyling-select-l div.disabled {background: #fff;}
.jstyling-select-l div.disabled:hover {color: #000000;}
.jstyling-select-l div:first-child {border-top: 0}
.jstyling-select.active {background-position: 100% -28px;}
.jstyling-select.disabled {background-color: #fff;}


.thanks {
    font-family: 'roboto_condensedregular', Arial, sans-serif;
    font-weight: normal;
    color: #f05a5b;
    font-size: 22px;
    position: absolute;
    top: 20px;
    left: 20px;
    max-width: 500px;
    background-color: #fff;
    z-index: 4;
    padding: 20px;
    cursor: default;
    z-index: 99999999999999;
    right: 20px;
}
.thanks-off {
	opacity:0;
}

@media(max-width: 1200px){
	.landing-footer .hvm-logo{ max-width: 100px; }
	.landing-footer .view-prj {font-size: 15px;}
}

@media(max-width: 991px){
	.landing-footer .hvm-logo{ max-width: 100%; display: block; text-align: center;}
}

.thanks .closeme {
    width: 30px;
    height: 30px;
    float: right;
    background-image: url(../images/close.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 24px;
    -moz-background-size: 24px;
    position: relative;
    z-index: 99999999;
}